import * as React from 'react';
import { ReactComponent as Icon } from "./ChartDoughnutOff.js";
import createIcon from "../create-icon";
import loadable from '@loadable/component';
var LightIcon = loadable(function () {
  return import("../light-chart-doughnut-off");
});
var ChartDoughnutOff = createIcon([Icon, LightIcon]);
export default /*#__PURE__*/React.memo(ChartDoughnutOff);

